# Generated by Django 3.1.2 on 2021-03-21 15:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0003_blogpost_comment'),
    ]

    operations = [
        migrations.AlterField(
            model_name='blogpost',
            name='snippet',
            field=models.CharField(max_length=100),
        ),
    ]
